package com.neusoft.smart.pos.payment.repository;

import org.springframework.stereotype.Component;

/**
 * @author cy
 * @date 2020-02-14
 * @description 现金支付管理使用Repository
 */

@Component("cashPayRepository")
public class CashPayRepository extends EmptyPayRepository {
    @Override
    public boolean IsSupportPartialRefund() {
        return true;
    }
}
